Subject: Re: CCL:Molecular modelling software in education: recommendations?

From: andre mauricio de oliveira <[email-masked]>
Date: Fri, 12 Mar 1999 13:46:01 -0300 (BSC)

Dear Prof. Marelius,
	In your case I think that programs MacroModel
([email-masked]) or Sybyl (http://www.tripos.com) are more
factible for your purpose.

Greetings.

On Wed, 10 Mar 1999, John Marelius wrote:

> Dear CCL members,
> 
> I teach a course in molecular and statistical mechanics for third-year
> biotechnology students. Until now the students have used Insight II from
> MSI for the computer exercises, but now I am looking into what other
> software packages could be used. I would appreciate if you would share
> any experience you have with other packages, particularly in an
> undergraduate course context.
> 
> The exercises contain
> * visualisation of proteins
> * building small molecules and peptides
> * energy minimisation
> * conformational search
> * molecular dynamics of small molecules and proteins with explicit solvent
> * free energy perturbation simulations
> * receptor-ligand docking and scoring
> 
> I would prefer a package which runs on one or more of MS Windows NT,
> Linux or Sun Solaris.
> 
> I will be happy to summarise the responses to the list.
> 
> regards,
> 
> John Marelius
> 
> +-----------------------------------------------------------------+
> |          John Marelius                                          |
> |          Dept. of Molecular Biology, Uppsala University         |
> | E-mail:  [email-masked]                             |
> | phone:   +46 18 4714988, fax:  +46 18 536971                    |
> | address: Box 590, S-751 24 Uppsala, Sweden                      |
> +-----------------------------------------------------------------+
> 
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
> 

Andre Mauricio de Oliveira

VOICE +55-031-374-1325
      +55-031-499-5765 
FAX   +55-031-499-5700
 
Laboratorio de QSAR e Modelagem Molecular
Nucleo de Estudos em Quimica Medicinal (NEQUIM)
NEQUIM's Homepage: http://www.qui.ufmg.br/~nequim
Departamento de Quimica ICEx
Federal University of Minas Gerais
Av Antonio Carlos 6627 Pampulha ZIP CODE 31270-901
Belo Horizonte MG Brazil